asex(1)

NAME
asex - client for anonymous SEX

SYNOPSIS
asex [args]

DESCRIPTION
asex is a client for anonymous SEX.

This manual page was written for the Debian distribution because the original program does not have a manual page.

USAGE

asex [ID] files...
    file input

asex ID [-]
    file output

... | asex [ID]
    pipe input

asex ID | ...
    pipe output

AUTHOR
asex was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
fexsend(1)